IBM WebSphere Multiple Remote Vulnerabilities

Bugtraq ID: 22089
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jan 15 2007 12:00AM
Updated: Jan 17 2007 05:30PM
Credit: The vendor disclosed these issues.
Vulnerable: IBM Websphere Application Server 6.1 .4
IBM Websphere Application Server 6.1 .3
IBM Websphere Application Server 6.1 .2
IBM Websphere Application Server 6.1 .1
IBM Websphere Application Server 6.1
Not Vulnerable: IBM Websphere Application Server 6.1 .5


 

Privacy Statement
Copyright 2010, SecurityFocus